body {
	background-color:#FFFFFF;
	padding-top:20px;
	align:center;
	background-image: url(images/body_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	background-attachment: fixed;
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #686D6F;
}



.OutterBox {
	width:800px;
}

.OutterBoxCenter {
	background-image:url(images/outterborder_center.gif);
	background-repeat: repeat-y;
	vertical-align: top;
	padding-right: 27px;
	padding-left: 27px;
}

.InnerBox {
	width:746px;

}

.InnerBoxCenter {
	background-image:url(images/innerborder_center.gif);
	background-repeat: repeat-y;
	vertical-align: top;
	padding-right: 13px;
	padding-left: 13px;
}

.InnerBox2Center {
	background-image:url(images/innerborder_center.gif);
	background-repeat: repeat-y;
	vertical-align: top;
}
.contentBox {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #686D6F;
	width:460px;
	height:200px;
	vertical-align:top;
	
}

.headlink{
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 15px;
	color: #686D6F;
	letter-spacing:-0.5ems;
	float:right;
}
.headlink a:link,.headlink a:visited,.headlink a:active{

	color: #686D6F;
	text-decoration:none;
}

.headlink a:hover{
color: #5E8CDD;
text-decoration:none;
}

.contentArea{
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 12px;
	letter-spacing:-0.70px;
	color: #686D6F;
	width: 400px;
	margin-left:30px;
}

.contentAreaFull{
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 12px;
	letter-spacing:-0.70px;
	color: #686D6F;
	width: 600px;
	text-align:center;
}

.contentArea strong{
font-size: 13px;
color: #5E8CDD;
}

.contentArea li{
line-height:20px;
}

.contentArea li strong{
font-size: 13px;
color: #5E8CDD;
}

.etcTable {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #686D6F;
}

.etcTable a:link, .etcTable a:active, .etcTable a:visited{
	color: #686D6F;
	text-decoration:none;
}

.etcTable a:hover{
color: #5E8CDD;
text-decoration:none;
}

.etcTable2{
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #666666;
}

.row0{
	background-color: #B9C3C6;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C7D2D7;
	color: #FFFFFF;
	font-size: 13px;
	font-weight:bold;
}
.row0wp{
	background-color: #B9C3C6;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C7D2D7;
	color: #FFFFFF;
	font-size: 13px;
	font-weight:bold;
	text-align:center;
}

.rowA{
	background-color: #F9F9F9;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C7D2D7;
	text-align:left;
}
.rowAwp{
	background-color: #F9F9F9;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C7D2D7;
	text-align:center;
}
.rowB{
	background-color: #FFFFFF;
		border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C7D2D7;
}
.contentTable{
	width: 700px;
	margin:10px;
}

.sideBar {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #666666;
	width: 220px;
	vertical-align: top;
	background-image: url(images/sidebar_bg.gif);
	background-repeat: repeat-x;
	padding:15px;
	background-position: bottom;
	border: 1px solid #E2EFF2;
}

.sideBar table{
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #686D6F;
}

.homeBoxA{	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #686D6F;
	width:313;
	height:350px;
	background-image: url(images/homebox_new_products.gif);
	background-repeat: no-repeat;
	padding-top: 65px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	vertical-align:top;

}


.homeBoxB{
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #686D6F;
	width:313;
	height:350px;
	background-image: url(images/homebox_news_updates.gif);
	background-repeat: no-repeat;
	padding-top: 65px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	vertical-align:top;
}


.Head {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 16px;
	letter-spacing:-0.70px;
	color: #000000;
	font-weight: bold;
}

.SubHead {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 14px;
		letter-spacing:-0.70px;
	color: #666666;
	font-weight: bold;
}

.field{
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #686D6F;
	border: 1px solid #CCCCCC;
}
.contentAreasparkle{
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 12px;
	letter-spacing:-0.70px;
	color: #686D6F;
	width: 650px;
	margin-left:30px;
}
.rotary{
	font-size: 8px;
	}